.typography table { margin-bottom: 1.0em; }
.typography h2 { color: #0e6396; text-transform: uppercase; font-size: 24px; font-weight: bold; margin-bottom: 0.8em; }
.typography h3 { font-size: 18px; font-weight: bold; margin-bottom: 0.8em; }
.typography h4 { font-size: 16px; margin-bottom: 0.8em; font-weight: bold; }

.typography ul, .typography ol { margin: 0 0 18px 24px; }
.typography ul li { list-style-type: disc; margin: 5px 10px; }
